16 Replies Latest reply on Oct 6, 2009 9:38 AM by MTorok

    Downloading previous versions

    tnoski

      This is the first time I am doing an upgrade sisce purchasing Orion.  I have to upgrade NPM to v9.5 but it requires that I an at least on v3.1 of Netflow.  The only version of Netflow I am able to download is 3.5.  The problem is that the 3.5 wont upgrade unless I am on verstio 3.1.  I cant seem to find where the previous version are on the website for downloading.  Can anybody help.

      Kind Regards,

      Tnoski

        • Re: Downloading previous versions
          Andy McBride

          Hi tnoski,

          Contact support and they will get you  to 3.1.

          Andy

          1 of 1 people found this helpful
            • Re: Downloading previous versions
              mturner

              Hi tnoski,

              Contact support and they will get you  to 3.1.

              Andy

               

              Im trying to do exactly the same thing today (on a sunday) an i need APM v2.5 before i can upgrade to 9.5. support arnt avaible on a sunday! there used to be a previous versions download area on the website. why was this removed.

              Yet another of my sundays wasted with a failed solarwinds update. i wonder what will go wrong next week....

                • Re: Downloading previous versions

                  H tnoski, we're sorry that this occurred. Not fun. Next time I suggest downloading the bits before your Sunday maintenance window in case you run into any issues and need some help from support.

                    • Re: Downloading previous versions

                      Came across this thread as I had exactly the same issue as tnoski on Sunday (clearly neither myself nor mturner had a good day) and I have to say Allison, that your solution makes no sense to me at all. 

                      As far as I can see you're saying  that we should have obtained all the previous versions of the components just in case we had a problem. Of course, if we'd have known beforehand we'd need older versions, we'd have done so.

                      Surely a better solution would be for the the download page to list dependencies and version requirements for each component (rather than burying this information in the release notes) and provide a way to download previous versions that doesn't require contacting support.

                      Let's be honest, most companies outage windows tend to fall at unsociable times, such as Sundays, when your support isn't actually available.

                      Thanks,

                      Dave.